Fix various spelling errors
--- a/src/X11/xfbb.c
+++ b/src/X11/xfbb.c
@@ -1136,7 +1136,7 @@
   MShow = add_item(BUTTON, MenuUser, "show", OneChanCB, NULL, 
 	   "Shows the traffic of the selectedd user", FHelpCB);
   MInfos = add_item(BUTTON, MenuUser, "infos", InfoDialog, NULL, 
-	   "Give informations on the selected user", FHelpCB);
+	   "Give information on the selected user", FHelpCB);
   MDiscon = add_item(BUTTON, MenuUser, "disconnect", DisconnectCB, (XtPointer)3, 
 	   "Disconnects the selected user", FHelpCB);
   MImDisc = add_item(BUTTON, MenuUser, "immediatedisc", DisconnectCB, (XtPointer)4, 
@@ -1196,11 +1196,11 @@
   add_item(BUTTON, MenuHelp, "contents", NULL, NULL, 
 	   "Access online help", FHelpCB);
   add_item(BUTTON, MenuHelp, "copyright", CopyDialog, NULL, 
-	   "Displays copyright informations", FHelpCB);
+	   "Displays copyright information", FHelpCB);
   add_item(SEPARATOR, MenuHelp, "", NULL, NULL, NULL, NULL);
 
   add_item(BUTTON, MenuHelp, "about", AboutDialog, NULL, 
-	   "Informations on WinFBB software", FHelpCB);
+	   "Information on WinFBB software", FHelpCB);
 
   BIcon[0] = add_item(TOOLBUTTON, ToolBar, "B1",  ConsoleCB, NULL, 
 		      "Console connection", FHelpCB);
@@ -1213,7 +1213,7 @@
   BIcon[4] = add_item(TOOLBUTTON, ToolBar, "B5",  OneChanCB, NULL,
 		      "Shows the traffic of the selected user", FHelpCB);
   BIcon[5] = add_item(TOOLBUTTON, ToolBar, "B6",  InfoDialog, NULL, 
-		      "Give informations on the selected user", FHelpCB);
+		      "Give information on the selected user", FHelpCB);
   BIcon[6] = add_item(TOOLBUTTON, ToolBar, "B7",  DisconnectCB, NULL, 
 		      "Disconnects the selected user ", FHelpCB);
   BIcon[7] = add_item(TOOLBUTTON, ToolBar, "B8",  TalkToCB, NULL, 
--- a/include/fbb_serv.h
+++ b/include/fbb_serv.h
@@ -425,7 +425,7 @@
 }
 tp_ems;
 
-typedef struct					/* Informations pour appel XMS */
+typedef struct					/* Information pour appel XMS */
 {
 	unsigned AX,				/* Seuls les registres AX, BX, DX et */
 	  BX,						/* SI sont requis selon la fonction */
@@ -485,7 +485,7 @@
 #define T_TRJ        (T_NOM+15)	/* Rubrique Trajectographie */
 #define T_QRA        (T_TRJ+41)	/* Rubrique Qra-Locator */
 #define T_DOS        (T_QRA+19)	/* Rubrique FBBDOS */
-#define T_INF        (T_DOS+12)	/* Rubrique Informations */
+#define T_INF        (T_DOS+12)	/* Rubrique Information */
 #define T_GAT        (T_INF+4)	/* Gateway */
 #define T_YAP        (T_GAT+13)	/* Yapp transfert */
 #define T_CNF        (T_YAP+5)	/* Conference */
@@ -1456,7 +1456,7 @@
 	int rzsz_pid;
 #endif
 #ifdef __WINDOWS__
-	WINF Winh;					/* Informations fenetre */
+	WINF Winh;					/* Information fenetre */
 #ifdef __WIN32__
 	HANDLE task;				/* Tache en cours */
 #else
--- a/src/X11/xfbbX.c
+++ b/src/X11/xfbbX.c
@@ -1632,10 +1632,10 @@
 	add_item (BUTTON, MenuConfig, "main_parameters", SetupDialog, NULL,
 			"Main configuration of the software", (XtEventHandler) FHelpCB);
 	add_item (BUTTON, MenuHelp, "copyright", CopyDialog, NULL,
-			  "Displays copyright informations", (XtEventHandler) FHelpCB);
+			  "Displays copyright information", (XtEventHandler) FHelpCB);
 	add_item (SEPARATOR, MenuHelp, "", NULL, NULL, NULL, NULL);
 	add_item (BUTTON, MenuHelp, "about", AboutDialog, NULL,
-			  "Informations on WinFBB software", (XtEventHandler) FHelpCB);
+			  "Information on WinFBB software", (XtEventHandler) FHelpCB);
 
 	BIcon[0] = add_item (TOOLBUTTON, ToolBar, "B1", ConsoleCB, NULL,
 						 "Console connection", (XtEventHandler) FHelpCB);
--- a/src/drv_sock.c
+++ b/src/drv_sock.c
@@ -1722,7 +1722,7 @@
 			return (0);
 		}
 
-		/* Look for informations on the connection */
+		/* Look for information on the connection */
 		ax25_ntoaddr (User, &addr->axaddr.fsa_ax25.sax25_call);
 		sprintf (buffer, "(%d) CONNECTED to %d:%s", can, p, User);
 
@@ -1752,7 +1752,7 @@
 		   return(0);
 		   } */
 
-		/* Look for informations on the connection */
+		/* Look for information on the connection */
 		ax25_ntoaddr (User, &addr->axaddr.fsa_ax25.sax25_call);
 		ax25_ntoaddr (Node, &addr->axaddr.fsa_digipeater[0]);
 		sprintf (buffer, "(%d) CONNECTED to %d:%s via %s", can, p, User, Node);
@@ -1762,7 +1762,7 @@
 		break;
 
 	case CAN_ROSE:
-		/* Look for informations on the connection */
+		/* Look for information on the connection */
 		rose_ntodnic (Dnic, &addr->rsaddr.srose_addr);
 		rose_ntoaddr (Node, &addr->rsaddr.srose_addr);
 		ax25_ntoaddr (User, &addr->rsaddr.srose_call);
